@charset "UTF-8";
/* CSS Document */


@charset "UTF-8";
/* CSS Document */


#wrapper{}




.center {
position:relative;
margin:0 auto;
text-align:left;
width:1034px;
}

#inner {
position: absolute;
left:0px;
top:0px;
width:1024px;
background-color:#999;
}



#background1 {position: absolute;width: 106%;height:720px;left:0px;z-index:0;top:134px;
	    background: url(https://vps0072.zxcs.nl/~wadanders1/img/background1.jpg) ;background-size:cover;}

#background2 {position: absolute;width: 106%;height:720px;left:0px;z-index:0;top:134px;
	    background: url(https://vps0072.zxcs.nl/~wadanders1/img/background2.jpg) ;background-size:cover;}

#background3 {position: absolute;width: 106%;height:720px;left:0px;z-index:0;top:134px;
	    background: url(https://vps0072.zxcs.nl/~wadanders1/img/background3.jpg) ;background-size:cover;}

#background4 {position: absolute;width: 106%;height:720px;left:0px;z-index:0;top:134px;
	    background: url(https://vps0072.zxcs.nl/~wadanders1/img/background4.jpg) ;background-size:cover;}

#background5 {position: absolute;width: 106%;height:720px;left:0px;z-index:0;top:134px;
	    background: url(https://vps0072.zxcs.nl/~wadanders1/img/background5.jpg) ;background-size:cover;}
		
		
		#background6 {position: absolute;width: 106%;height:720px;left:0px;z-index:0;top:134px;
	    background: url(https://vps0072.zxcs.nl/~wadanders1/img/background6.jpg) ;background-size:cover;}

#background7 {position: absolute;width: 106%;height:720px;left:0px;z-index:0;top:134px;
	    background: url(https://vps0072.zxcs.nl/~wadanders1/img/background7.jpg) ;background-size:cover;}
		
		
		
		
		

#grid {position: absolute;width: 100%;height:720px;left:0px;z-index:0;top:126px;
	    background: url(https://vps0072.zxcs.nl/~wadanders1/img/grid.png);
		background-repeat:!important;
	
		}

#het-plezier-van-het-ontdekken {
	position:absolute;
	width:614px;
	height:98px;
	z-index:250;
	left:350px;
	top: 145px;
	background-image:url(https://vps0072.zxcs.nl/~wadanders1/img/het-plezier-van-het-ontdekken.png);
}


#logo {
	position:absolute;
	width:429px;
	height:103px;
	z-index:50;
	left: 595px;
	top: 16px;
}



	/*TEKST-OPMAAK*/
	
	
	
	.wit16{	color: #ffffff;	font-family: 'Open Sans', sans-serif;font-weight:normal;font-size:16px;line-height:17px;letter-spacing:0.03em;}
	.wit16bold {color: #ffffff;	font-family: 'Open Sans', sans-serif;font-weight:bold;font-size:16px;line-height:17px;letter-spacing:0.03em;
	text-transform:uppercase}
	
	.but-top-txt {color: #ffffff;	font-family: 'Open Sans', sans-serif;font-weight:bold;font-size:14px;line-height:17px;letter-spacing:0.03em;
	text-transform:uppercase;padding:40px 5px 5px 5px}
	
	
		.but-top-txt2 {color: #ffffff;	font-family: 'Open Sans', sans-serif;font-weight:bold;font-size:14px;line-height:17px;letter-spacing:0.03em;
	text-transform:uppercase;padding:23px 5px 5px 5px}
	
	
		.lichtblauw18bold {color: #009ee0;font-family: 'Open Sans', sans-serif;font-weight:bold;font-size:18px;line-height:17px;letter-spacing:1.2px;
		text-transform:uppercase;}
	
	.lichtblauw14bold {font-family: 'Open Sans', sans-serif;color:#009de0;font-size:14px;
	text-decoration:none;font-weight:bold;letter-spacing:0.03em;margin-top:0px;line-height:24px;}
	
	.lichtblauw11 {font-family: 'Open Sans', sans-serif;color:#009de0;font-size:11.8px;
	text-decoration:none;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:21px;}
	
		.donkerblauw11 {font-family: 'Open Sans', sans-serif;color:#0172b5;font-size:11.8px;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;}
	
	.paars11 {font-family: 'Open Sans', sans-serif;color:#622180;font-size:11.8px;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;}
	
	.oranje11 {font-family: 'Open Sans', sans-serif;color:#e7511e;font-size:11.8px;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;}
	
		.oranje14bold {font-family: 'Open Sans', sans-serif;color:#e7511e;font-size:14px;
	text-decoration:none;font-weight:bold;letter-spacing:0.03em;margin-top:0px;line-height:24px;}
	
	
	
	


.opmaak11 {
	color: #0a2048;
font-family: 'Open Sans', sans-serif;
	
	font-size:12px;
	line-height:23px;
	letter-spacing:0.05em;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	color:#e10019;
	
	font-size:12px;
	
	
}



#divider-wit {
	position:absolute;
	padding-left:10px;
	padding-top:5px;
	width:442px;
	height:25px;
	z-index:50;
	left: 652px;
	top: 626px;
	background-color: #FFFFFF;
}

#span koptxt1 {
	font-family: 'Open Sans', sans-serif;
	color:#555555;
	font-weight:bold;
	font-size:14px;
	letter-spacing: 0.03em;
}
	






/*BUTTONS*/

#buttons-top {
	position:absolute;
	width:510px;
	height:130px;
	z-index:20;
	left: 0px;
	top: 0px;
	
}


.button-top-roze {
	float:left;
	width:150px;
	height:63px;

	background-color:#e20079;
	
}


.button-top-blauw {
	float:left;
	width:150px;
	height:63px;
background-color:#009de0;
/*margin: 0px 0px 2px 0px ;*/
}



.button-top-donkerblauw {
	float:left;
	width:150px;
	height:63px;
background-color:#0172b5;
/*margin: 0px 0px 2px 0px ;*/
}


.button-top-oranje {
	float:left;
	width:150px;
	height:63px;
background-color:#e7511e;
}

.button-top-paars {
	float:left;
	width:150px;
	height:63px;
background-color:#622180;
}


#but-lichtblauw {	position:absolute;width:255px;height:177px;	z-index:50;left: 0px;top: 486px;background-color: #FFFFFF;}
#but-lichtblauw p {font-family: 'Open Sans', sans-serif;color:#888888;font-size:11.8px;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;}
#but-lichtblauw-top {position:absolute;width:256px;height:45px;	z-index:52;background-color: #1A9DE0;}
#but-lichtblauw-top-txt {position:absolute;width:230px;	height:21px;z-index:53;	left:10px;	top:21px;}
#but-lichtblauw-main-txt {position:absolute;width:225px;height:115px;z-index:53;left: 11px;top: 59px;}
#but-lichtblauw-transparant {position:absolute;width:255px;height:177px;z-index:55;left: 0px;top: 486px;}


#but-donkerblauw {position:absolute;	width:255px;height:177px;z-index:50;	left: 256px;top: 486px;background-color: #FFFFFF;}
#but-donkerblauw p {font-family: 'Open Sans', sans-serif;color:#888888;font-size:11.8px;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;}
#but-donkerblauw-top {position:absolute;width:256px;height:45px;	z-index:52;background-color: #0172b5;}
#but-donkerblauw-top-txt {position:absolute;width:230px;height:21px;z-index:53;left:10px;top:21px;}
#but-donkerblauw-main-txt {position:absolute;width:225px;height:115px;z-index:53;left: 11px;top: 59px;}
#but-donkerblauw-transparant {position:absolute;width:255px;height:177px;z-index:55;left: 256px;top:486px;}


#but-paars {position:absolute;	width:255px;height:177px;z-index:50;	left: 512px;top: 486px;background-color: #FFFFFF;}
#but-paars p {font-family: 'Open Sans', sans-serif;color:#888888;font-size:11.8px;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;}
#but-paars-top {position:absolute;width:256px;height:45px;	z-index:52;background-color: #622180;}
#but-paars-top-txt {position:absolute;width:230px;height:21px;z-index:53;left:10px;top:21px;}
#but-paars-main-txt {position:absolute;width:225px;height:115px;z-index:53;left: 11px;top: 59px;}
#but-paars-transparant {position:absolute;width:255px;height:177px;z-index:55;left: 512px;top:486px;}

#but-oranje {position:absolute;	width:255px;height:177px;z-index:50;	left: 768px;top: 486px;background-color: #FFFFFF;}
#but-oranje p {font-family: 'Open Sans', sans-serif;color:#888888;font-size:11.8px;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;}
#but-oranje-top {position:absolute;width:256px;height:45px;	z-index:52;background-color: #e7511e;}
#but-oranje-top-txt {position:absolute;width:230px;height:21px;z-index:53;left:10px;top:21px;}
#but-oranje-main-txt {position:absolute;width:225px;height:115px;z-index:53;left: 11px;top: 59px;}
#but-oranje-transparant {position:absolute;width:255px;height:177px;z-index:55;left: 768px;top:486px;}


#but-de-zee-leeft {
	position:absolute;
	width:255px;
	height:177px;
	z-index:50;
	left: 256px;
	top: 486px;
}
#but-wad-excursies {
	position:absolute;
	width:255px;
	height:177px;
	z-index:50;
	left: 512px;
	top: 486px;
}
#but-zeehondenspotten {
	position:absolute;
	width:255px;
	height:177px;
	z-index:50;
	left: 768px;
	top: 486px;
}

#main-top {
	position:absolute;
	width:1024px;
	height:148px;
	z-index:30;
	left: 0px;
	padding-left: 0px;
	top: 698px;
	background-image:url(https://vps0072.zxcs.nl/~wadanders1/img/main-top-back.jpg);
}



#nav-main {
	position:absolute;
	width:562px;
	height:21px;
	z-index:100;
	left: 184px;
	top: 730px;
}

#nav-main ul {margin: 0;padding: 0;list-style-type: none;text-align: right;}
#nav-main ul li { display: inline;}
#nav-main ul li a {text-decoration: none;padding-right:30px;
font-size:12px;
font-family:"Arial", "Helvetica", "sans-serif";
font-weight:normal;color: #777777;/*background-color: #036;*/}
#nav-main ul li a:hover {color: #333333;}

#container {
	position:absolute;
	width: 1024px;
	z-index:50;
	left: 0px;
	top: 846px;
	background-color:#fff;	
}


/*BOXEN*/
#box1 {float:left;width:740px;z-index:50;	margin-top:-60px;padding-left:20px;
min-height:400px;
}

#box1 p {font-family: 'Open Sans', sans-serif;color:#666;font-size:11.8px;font-weight:normal;letter-spacing:0.03em;line-height:21px;}


#box1a {float:left;width:480px;	z-index:60;padding-top:50px;padding-bottom:30px;}


/*#box1b {float:left;text-align:right;marging-top:0px;	width:500px;z-index:60;}*/


/*DEVIDER1*/
#box1c {clear:both;float:left;width:730px;height:5px;	z-index:60;background-image:url(https://vps0072.zxcs.nl/~wadanders1/img/devider1.jpg);}


#box1d {float:left;padding-left:0px;padding-right:20px;	padding-bottom:30px;width:220px;z-index:60;/*background-color:#e7511e;*/}
#box1e {float:left;marging-top:0px;padding-left:20px;padding-right:padding-bottom:30px;20px;width:210px;z-index:60;/*background-color:#666;*/}
#box1f {float:left;padding-left:20px;padding-right:20px;padding-bottom:30px;marging-top:0px;width:200px;	z-index:60;	/*background-color:#999;*/}


#box2 {float:right;width:256px;	margin-top:-60px;padding-right: 0px;z-index:100;}
#box2 p {font-family: 'Open Sans', sans-serif;color:#ffffff;font-size:11.8px;font-weight:normal;letter-spacing:0.03em;line-height:18px;}


#box2-lichtblauw {width:226px;padding-left:15px;	padding-bottom:15px;padding-right:15px;	z-index:120;background-color:#009de0;}


.box2-opstapdagen{float:left;width:226px;margin-top:-60px;padding-left:0px;	padding-bottom:15px;padding-right:15px;}


#box2-inner{float:left;width:226px;padding-left:15px;	padding-bottom:15px;padding-right:15px;}





#box2-oranje {

	width:226px;
padding:15px 15px 15px 15px;
	z-index:60;
	background-color:#e7511e;

}

#box2-oranje p {
	font-family: 'Open Sans', sans-serif;color:#fff;font-size:11.8px;font-weight:normal;letter-spacing:0.03em;line-height:21px;
}


#box2-donkerblauw {

	width:226px;
padding:15px 15px 15px 15px;
	z-index:60;
	background-color:#0172b5;
}

#box2-donkerblauw p {
font-family: 'Open Sans', sans-serif;color:#fff;font-size:11.8px;font-weight:normal;letter-spacing:0.03em;line-height:21px;
}













/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}





#footer1 {
		clear:both;
		
		
		height: 249px;
		background-image:url(https://vps0072.zxcs.nl/~wadanders1/img/footer-back-repeat.jpg);
	background-repeat:repeat-x;
	}


#footer-box {
	position:relative;
	width:741px;
	height:124px;
	z-index:101;
	top:30px;
	left: 25px;	/*background-color:#CCC;*/
	}
	
#footer-box  p{
	font-family: 'Open Sans', sans-serif;color:#fff;font-size:11.8px;font-weight:normal;letter-spacing:0.03em;line-height:21px;
	}
		
	
#footer-txt1 {
	position:absolute;
	width:474px;
	height:56px;
	z-index:55;
	left: 64px;
	top: 0px;
}

/*#footer-txt1 p {font-family:"Arial", "Helvetica", "sans-serif";color:#ffffff;font-size:11px;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px
	
};*/

#footer-txt2 {
	position:absolute;
	width:474px;
	height:56px;
	z-index:55;
	left: 0px;
	top: 65px;
}


#footer-idkliniek {
	position:absolute;
	width:474px;
	height:56px;
	z-index:55;
	left: 0px;
	top: 140px;
}


#footer-links {
	position:absolute;
	width:474px;
	height:25px;
	z-index:55;
	left: 0px;
	top: 190px;
}




#footer-logo {
	position:absolute;
	width:52px;
	height:53px;
	z-index:50;
	left: 0px;
	top: 0px;
}

a.link1:link { font-family:"Arial", "Helvetica", "sans-serif";color:#009de0;font-size:14px;
	text-decoration:none;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;
}

a.link1:visited { 
font-family:"Arial", "Helvetica", "sans-serif";color:#0172b5;font-size:14px;
	text-decoration:none;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;

}
a.link1:hover { 
font-family:"Arial", "Helvetica", "sans-serif";color:#0172b5;font-size:14px;
	text-decoration:none;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;


 }
a.link1:active { font-family:"Arial", "Helvetica", "sans-serif";color:#0172b5;font-size:14px;
	text-decoration:none;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;



text-decoration:none; }

a.link2:link { font-family:"Arial", "Helvetica", "sans-serif";color:#0172b5;font-size:11.8px;
	text-decoration:none;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;
}

a.link2:visited { 
font-family:"Arial", "Helvetica", "sans-serif";color:#0172b5;font-size:11.8px;
	text-decoration:none;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;

}
a.link2:hover { 
font-family:"Arial", "Helvetica", "sans-serif";color:#009de0;font-size:11.8px;
	text-decoration:none;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;


 }
a.link2:active { font-family:"Arial", "Helvetica", "sans-serif";color:#0172b5;font-size:11.8px;
	text-decoration:none;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;
 }


a.link3:link { font-family:"Arial", "Helvetica", "sans-serif";color:#0172b5;font-size:10px;
	text-decoration:none;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;
}

a.link3:visited { 
font-family:"Arial", "Helvetica", "sans-serif";color:#0172b5;font-size:10px;
	text-decoration:none;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;

}
a.link3:hover { 
font-family:"Arial", "Helvetica", "sans-serif";color:#009de0;font-size:10px;
	text-decoration:none;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;


 }
a.link3:active { font-family:"Arial", "Helvetica", "sans-serif";color:#0172b5;font-size:10px;
	text-decoration:none;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;
 }





#footer-links ul {margin: 0;padding: 0;list-style-type: none;text-align: left;
line-height:18px;}
#footer-links ul li { display: inline;}
#footer-links ul li a {text-decoration: none;padding-right:20px;
font-size:10px;
font-family: 'Open Sans', sans-serif;
font-weight:normal;color: #777777;/*background-color: #036;*/}
#footer-links ul li a:hover {color: #333333;}









span.email1 a:link{
font-family: 'Open Sans', sans-serif;color:#888888;font-size:11.8px;font-weight:normal;letter-spacing:0.03em;line-height:18px;
position:absolute;

text-decoration:none;

}


span.email1 a:visited{
font-family: 'Open Sans', sans-serif;color:#888888;font-size:11.8px;font-weight:normal;letter-spacing:0.03em;line-height:18px;
position:absolute;

text-decoration:none;
}
/*voorbeeld hoe je de email link kan stylen*/
span.email1 a:hover {
	color: #e20079;}
	
	
	
	
	
	
	
	span.email2 a:link{
		
	font-family: 'Open Sans', sans-serif;color:#ffffff;font-size:11px;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;
		
		
		
		

position:absolute;



text-decoration:none;

}


span.email2 a:visited{
	
font-family: 'Open Sans', sans-serif;color:#ffffff;font-size:11px;font-weight:normal;letter-spacing:0.03em;margin-top:0px;line-height:18px;
	

position:absolute;

text-decoration:none;
}
/*voorbeeld hoe je de email link kan stylen*/
span.email2 a:hover {
	color: #e20079;}
	
	
	

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 500;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10000;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: hidden;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}



.lightbox-nav-btnPrev-bgblank{
	background: transparent url(https://vps0072.zxcs.nl/~wadanders1/img/lightbox-blank.gif) no-repeat;
}

.lightbox-nav-btnPrev-bgbutton{
    background: url(https://vps0072.zxcs.nl/~wadanders1/img/lightbox-btn-prev.gif) left 15% no-repeat;
}



#albums
{
float:left;
width:480px;
margin-top:20px;
}



.image {  display:inline;padding-right:10px;}


#but-twitter {
	position:absolute;
	width:45px;
	height:45px;
	z-index:5;
	left:75px;
	top:19px;
}

#but-twitter2 {
	position:absolute;
	width:52px;
	height:64px;
	z-index:5;
	left:780px;
	top:15px;
}


	#jstwitter {

	width:220px;

	z-index:150;
	left: 0px;
	top: 0px;
font-family: 'Open Sans', sans-serif;
  
	font-weight:normal;
    font-size: 11.7px;
    color: #ffffff;
    padding-left: 0px;
	 padding-right: 0px;
	margin-top:00px;
	letter-spacing: 1px;
line-height: 15px;

}
 
 
 /*
#jstwitter .tweet {
    margin: 0 auto 15px auto;
    padding: 0 0 15px 0;
    border-bottom: 1px dotted #0072bc;
}
 
#jstwitter .tweet a {
    text-decoration: none;
    color: #024e7b;
	font-weight:normal;
}
 
#jstwitter .tweet a:hover {
    text-decoration: underline;
}
 
#jstwitter .tweet .time {
    font-size: 10px;
    font-style: italic;
    color: #02639d;
}

*/

/* For widget background and text color */
.widget {
background-color: #000;
color: #fff;
}
/* For pages and posts */
.hentry {
background-color: #000;
color: #fff;
}


a.link5:link{color:#ffffff !important}
a.link5:visited{color:#ffffff !important}
